﻿@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:20;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1000px;height:230px;margin:0 auto;position: relative;padding-top: 402px;}
.bannerc h1{width: 1000px;height: 81px;background: url(../images/ban_titbg.png) center 0 no-repeat;font:normal 42px/80px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.bannerc div{position: absolute;}
.ban_f1{width: 242px;height: 156px;left: 316px;top: 206px;
    -webkit-animation: banJump 1.5s 0s ease-out both;
    -moz-animation: banJump 1.5s 0s ease-out both;
    -ms-animation: banJump 1.5s 0s ease-out both;
    -o-animation: banJump 1.5s 0s ease-out both;
    animation: banJump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes banJump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -42px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -24px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -12px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-3px,0);
  }
}
@-webkit-keyframes banJump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -42px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -24px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -12px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-3px,0);
  }
}
@-moz-keyframes banJump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -42px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -24px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -12px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-3px,0);
  }
}
@-ms-keyframes banJump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -42px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -24px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -12px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-3px,0);
  }
}
@-o-keyframes banJump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -42px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -24px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -12px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-3px,0);
  }
}
.ban_f1 img{width: 242px;height: 156px;}
.ban_f2{width: 150px;height: 176px;left: 539px;top: 170px;
    -webkit-animation: banScale 1s .6s ease-out both;
    -moz-animation: banScale 1s .6s ease-out both;
    -ms-animation: banScale 1s .6s ease-out both;
    -o-animation: banScale 1s .6s ease-out both;
    animation: banScale 1s .6s ease-out both; 
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}
.ban_f2 img{width: 150px;height: 176px;}
.ban_f3{width: 126px;height: 180px;left: 678px;top: 228px;
    -webkit-animation: banScale 1s 1.2s ease-out both;
    -moz-animation: banScale 1s 1.2s ease-out both;
    -ms-animation: banScale 1s 1.2s ease-out both;
    -o-animation: banScale 1s 1.2s ease-out both;
    animation: banScale 1s 1.2s ease-out both; 
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}
.ban_f3 img{width: 126px;height: 180px;}
@keyframes banScale {
0% {transform: scale(0);opacity: 0;}
50% {transform: scale(2);opacity: 1;}
100%{transform: scale(1);}
}
@-webkit-keyframes banScale {
0% {-webkit-transform: scale(0);opacity: 0;}
50% {-webkit-transform: scale(2);opacity: 1;}
100%{-webkit-transform: scale(1);}
}
@-moz-keyframes banScale {
0% {-moz-transform: scale(0);opacity: 0;}
50% {-moz-transform: scale(2);opacity: 1;}
100%{-moz-transform: scale(1);}
}
@-ms-keyframes banScale {
0% {-ms-transform: scale(0);opacity: 0;}
50% {-ms-transform: scale(2);opacity: 1;}
100%{-ms-transform: scale(1);}
}
@-o-keyframes banScale {
0% {-o-transform: scale(0);opacity: 0;}
50% {-o-transform: scale(2);opacity: 1;}
100%{-o-transform: scale(1);}
}
.ban_f4{width: 128px;height: 182px;left: 799px;top: 169px;
    -webkit-animation: banFont .6s 1.8s ease-in-out both;
    -moz-animation: banFont .6s 1.8s ease-in-out both;
    -ms-animation: banFont .6s 1.8s ease-in-out both;
    -o-animation: banFont .6s 1.8s ease-in-out both;
    animation: banFont .6s 1.8s ease-in-out both;
}
.ban_f4 img{width: 128px;height: 182px;}
@keyframes banFont {
0% {transform: rotate(0deg) scale(4);opacity: 0;}
100% {transform: rotate(720deg) scale(1);opacity: 1;}
}
@-webkit-keyframes banFont {
0% {-webkit-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-webkit-transform: rotate(720deg) scale(1);opacity: 1;}
}
@-moz-keyframes banFont {
0% {-moz-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-moz-transform: rotate(720deg) scale(1);opacity: 1;}
}
@-ms-keyframes banFont {
0% {-ms-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-ms-transform: rotate(720deg) scale(1);opacity: 1;}
}
@-o-keyframes banFont {
0% {-o-transform: rotate(0deg) scale(4);opacity: 0;}
100% {-o-transform: rotate(720deg) scale(1);opacity: 1;}
}

.nav{position:absolute;z-index:10;top:50%;margin-top:-124px;left:0px;width:170px;height:309px;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px")}
.nav_box{width:170px;height:303px;background:#000;padding-top: 6px;}
.nav_tit{width:170px;height:52px;}
.nav_tit p{padding:8px 0px 0px 22px;width: 130px;font:normal 20px/30px 'Microsoft Yahei';color: #e0e0e0;letter-spacing: 1px;float: left;}
.nav_close{width: 14px;height: 14px;float: left;cursor: pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.nav_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.nav_list{width: 160px;padding:0px 5px;}
.nav_list li{width: 160px;height: 56px;padding-bottom: 5px;}
.nav_list li a{display: block;width: 160px;height: 56px;font:normal 20px/56px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;}
.nav_list li a:hover{font-weight: bold;color: #fff;}
.nav1{background:#efa008;}
.nav2{background:#5039e3;}
.nav3{background:#208e02;}
.nav4{background:#f46228;}
.nav_btn{width:40px;height:104px;margin-top:68px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;background:#000;cursor:pointer;display:none;}

.mainbg{width:100%;min-width:1000px;background-position: center 0;background-repeat: no-repeat;}
.bg1{background-color: #edf0f5;}
.main{width: 1000px;margin: 0 auto;}
.spe_box{padding:62px 0px 80px;}
.tit{width: 1000px;height: 68px;margin-bottom: 34px;background:url(../images/titbg.png) center center no-repeat;font:bold 36px/68px 'Microsoft Yahei';color: #444;text-align: center;letter-spacing: 1px;}
.spe_list{width: 1000px;}
.spe_list li{width: 180px;height: 146px;margin-right: 25px;float: left;padding-top: 30px;background:#fff;border-radius: 12px;box-shadow: 0 6px 8px rgba(193,207,231,.1);}
.spe_list li.spe4,.spe_list li.spe5{margin-right: 0;}
.spe_list li.spe5{float: right;}
.spe_list img{width: 88px;height: 70px;margin: 0 auto 12px;}
.spe_list p{width: 180px;height: 36px;font:normal 20px/36px 'Microsoft Yahei';color: #666;text-align: center;letter-spacing: 1px;}
.spe_list li:hover img{
  -webkit-animation:skin-wrap 1s 1;
  animation:skin-wrap 1s 1;
}
@-webkit-keyframes skin-wrap{
    0%{-webkit-transform:rotate(0) scale(1);}
    33%{-webkit-transform:rotate(10deg) translate(6px, -6px);}
    67%{-webkit-transform:rotate(-10deg);}
    100%{-webkit-transform:rotate(0);}
}
@-moz-keyframes skin-wrap{
    0%{-moz-transform:rotate(0) scale(1);}
    33%{-moz-transform:rotate(10deg) translate(6px, -6px);}
    67%{-moz-transform:rotate(-10deg);}
    100%{-moz-transform:rotate(0);}
}
@-ms-keyframes skin-wrap{
    0%{-ms-transform:rotate(0) scale(1);}
    33%{-ms-transform:rotate(10deg) translate(6px, -6px);}
    67%{-ms-transform:rotate(-10deg);}
    100%{-ms-transform:rotate(0);}
}
@-o-keyframes skin-wrap{
    0%{-o-transform:rotate(0) scale(1);}
    33%{-o-transform:rotate(10deg) translate(6px, -6px);}
    67%{-o-transform:rotate(-10deg);}
    100%{-o-transform:rotate(0);}
}
@keyframes skin-wrap{
  0%{transform:rotate(0) scale(1);}
  33%{transform:rotate(10deg) translate(6px, -6px);}
  67%{transform:rotate(-10deg);}
  100%{transform:rotate(0);}
}

.ten_box{padding-bottom: 102px;}
.ten{width: 1000px;height: 426px;background:url(../images/tenbg.png) center 0 no-repeat;padding-top:6px;}
.ten_list{width: 1000px;}
.ten_list li{width: 200px;height: 140px;padding-top: 40px;float: left;}
.num{width: 32px;height: 32px;background:url(../images/numbg.png) 0 0 no-repeat;margin: 0 auto;font:normal 18px/32px 'Microsoft Yahei';color: #395bd6;text-align: center;}
.ten_text{width: 200px;padding-top:6px;font:normal 21px/30px 'Microsoft Yahei';color: #666;text-align: center;letter-spacing: 1px;}
.ten_btn{width: 260px;height: 32px;margin: 0px auto;}
.ten_btn a{display: block;width: 116px;height: 32px;background:url(../images/ten_btnbg.png) center 0 no-repeat;font:normal 18px/32px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.ten_btn a:hover{background-position: center -32px;color: #fff;}
.ten_list li:hover .num{
  -webkit-animation:comboBottom-1 1s 1;
  animation:comboBottom-1 1s 1;
}
@-webkit-keyframes comboBottom-1{
  0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
  50%{-webkit-transform:translateY(-5px) scale(1.02);transform:translateY(-5px) scale(1.02)}
  100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes comboBottom-1{
  0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
  50%{-webkit-transform:translateY(-5px) scale(1.02);transform:translateY(-5px) scale(1.02)}
  100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
.bg3{background-image:url(../images/bg3.jpg);}
.class_box{height: 590px;padding-top: 68px;}
.tit3{background:url(../images/titbg3.png) center center no-repeat;color: #fff;}
.class_list{width: 1000px;}
.class_list li{width: 290px;height: 358px;float: left;padding-top: 26px;}
.class_list li.class1{background:url(../images/classbg1.png) 0 0 no-repeat;margin-right: 65px;}
.class_list li.class2{background:url(../images/classbg2.png) 0 0 no-repeat;}
.class_list li.class3{background:url(../images/classbg3.png) 0 0 no-repeat;float: right;}
.class_list img{width: 64px;height: 64px;margin: 0 auto 8px;}
.class_list h4{width: 290px;font:normal 30px/44px 'Microsoft Yahei';color:#a99525;text-align: center;letter-spacing: 1px;}
.class_list .class2 h4{color:#5597d4;}
.class_list .class3 h4{color:#f15191;}
.class_time{width: 290px;height: 32px;font:bold 24px/32px 'Microsoft Yahei';text-align: center;color:#a99525;letter-spacing: 1px;margin-bottom: 18px;}
.class2 .class_time{color:#5597d4;}
.class3 .class_time{color:#f15191;}
.class_text{width: 170px;margin: 0 auto;}
.class_text span{display: block;width: 170px;height: 40px;font:normal 21px/40px 'Microsoft Yahei';color:#fefefe;text-align: center;letter-spacing: 1px;margin-bottom: 12px;background:url(../images/class_textbg1.png) center 0 no-repeat;}
.class2 .class_text span{background-image: url(../images/class_textbg2.png);}
.class3 .class_text span{background-image: url(../images/class_textbg3.png);}

.course_box{padding:66px 0px 84px;}
.course{width: 1000px;position: relative;}
.course table{width: 100%;border-collapse: collapse;border-top:#4168f2 1px solid;}
.course tr{background-color: #fff;}
.course th{height:40px;padding:3px;background:#4168f2;font:normal 16px/38px 'Microsoft Yahei';color:#fff;border:#4168f2 1px solid;border-top:none;text-align: center;}
.course td{height: 30px;padding: 6px 3px;font:normal 16px/26px 'Microsoft Yahei';color:#666;border:#ccc 1px solid;border-top:none;text-align: center;}
.course td span{font-weight: bold;display: block;cursor: pointer;}
.course td .c_red{display:block;color:#f00;}
.course td a{display: inline-block;width: 98px;height: 34px;background:#f479a8;font:normal 16px/34px 'Microsoft Yahei';color:#fff;margin: 4px auto;text-align: center;}
.course td a:hover{background:#f4327c;color:#fff;}
.cal{width: 482px;height: 398px;position: absolute;left: 430px;display:none;z-index: 20;}
.cal_top{width: 482px;height: 34px;background:url(../images/cal_topbg.png) center bottom no-repeat;}
.cal_top img{width: 30px;height: 30px;float: right;cursor: pointer;}
.cal_con{width: 462px;padding:20px 0px 20px 20px;background:#8864e1;}
.cal_list{width: 440px;padding-right: 20px;height: 348px;overflow-y:auto;overflow-x:hidden;}
.cal_list::-webkit-scrollbar-track{width: 10px;background-color: #8864e1;}
.cal_list::-webkit-scrollbar{width: 10px;background-color: #8864e1;}
.cal_list::-webkit-scrollbar-thumb{width: 10px;background-color:#fff;border-radius: 5px;}
.cal_list ul{margin-bottom: 18px;}
.cal_list li{height: 34px;font:normal 16px/34px 'Microsoft Yahei';color:#fcfcff;letter-spacing: 1px;border-bottom: #a38feb 1px solid;background: #977ce7;padding-left: 16px;}
.cal_list li.cal_spe{border-color:#8864e1;}
.cal_list li:hover{color:#ff0;}
.cal1{top: 115px;}
.cal2{top: 254px;}
.cal3{top: 382px;}
.cal3 .cal_list{height: 296px;}
.cal4{top: 499px;}
.cal4 .cal_list{height: 296px;}
.sign_popup{width: 528px;padding:12px 0px 20px 0px;background:#8864e1;position: absolute;left: 235px;bottom: 180px;display: none;}
.sign_popup01{bottom:360px;}
.sign_popup02{ width:350px;left: 325px;bottom: 80px;}

.sign_popup02 .sign_close_box{ padding-left:312px;}
.sign_popup02 .sign_box{padding-left:50px; padding-top:25px; height:60px; width:298px;}

.sign_close_box{width: 30px;height: 30px;padding:0px 0px 0px 486px;}
.sign_close{width: 30px;height: 30px;cursor:pointer;}
.sign_box{padding: 10px 0px 0px 12px;width: 516px;height: 88px;}
.sign_box a{width: 120px;height: 32px;font:normal 16px/32px 'Microsoft Yahei';color:#734ad7;background:#e7deff;margin:0px 8px 8px 0px;float: left;display: block;text-align: center;letter-spacing: 1px;}
.sign_box a:hover{color:#8864e1;background:#fff;}

.bg5{background-image:url(../images/bg5.jpg);overflow:hidden;}
.guide_box{padding-top:66px;height: 642px;background:url(../images/guide_boxbg.png) 750px bottom no-repeat;}
.guide{width:1000px;margin:0 auto;position: relative;padding-top: 44px;}
.guide_con{width:400px;}
.live_tit{width: 90px;height: 75px;padding-top:15px;padding-left: 10px;background:url(../images/live_titbg1.png) 0 0 no-repeat;font:bold 24px/30px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;position: absolute;left: 384px;top: 0;}
.live_tit2{padding-left: 0;padding-right: 10px;background:url(../images/live_titbg2.png) 0 0 no-repeat;left: 446px;top: 108px;}
.guide_con ul{width: 400px;margin: 0 auto;}
.guide_con li{width:400px;padding-bottom: 18px;}
.guide_tit{width: 266px;height: 33px;border-bottom: #eee 1px solid;}
.guide_tit img{width: 26px;height: 26px;float: left;}
.guide_tit h4{font:normal 18px/26px 'Microsoft Yahei';color:#5195f1;float: left;letter-spacing: 1px;padding-left: 4px;}
.guide_list p{padding-top: 12px;font:normal 18px/26px 'Microsoft Yahei';color:#666;letter-spacing: 1px;}
.guide_list p span{color:#f479a8;}
.guide_list p span.guide_note{font-size:16px;display: block;margin-top: 6px;}
/*.guide_con1 .guide_list a{display: inline-block;width: 78px;height: 26px;background:url(../images/guide_linkbg.jpg) 0 0 no-repeat;font-size:16px;color:#fff;text-align: center;}
.guide_con1 .guide_list a:hover{color:#fff;text-decoration: underline;}*/
.guide_con2 .guide_list a{color:#f479a8;}
.guide_con2 .guide_list a:hover{color:#f479a8;text-decoration: underline;}
.guide_btn{width: 120px;height: 34px;}
.guide_btn a{display: block;width: 120px;height: 34px;font:normal 18px/34px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background: #5195f1;}
.guide_btn a:hover{color:#fff;background: #0a65e0;}

/*右侧qq*/
/*.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:420px;height:128px;padding:0px 10px 0px 90px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:380px;height:98px;padding-top:30px;float: left;}
.cs_tit img{width: 30px;height: 34px;padding-right: 6px;float: left;padding-bottom: 8px;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img.cs_tit1{width: 28px;}
.cs_tit img.cs_tit2,.cs_tit img.cs_tit8{width: 32px;}
.cs_tit img.cs_tit4{width:33px;}
.cs_tit img.cs_tit5{width: 179px;}
.cs_tit img.cs_tit6{padding-left: 74px;}
.cs_tit img.cs_tit7,.cs_tit img.cs_tit9{width:34px;}
.cs_tit img:nth-child(1){
  -webkit-animation-delay:.5s;
  -moz-animation-delay:.5s;
  -ms-animation-delay:.5s;
  -o-animation-delay:.5s;
  animation-delay:.5s;
}
.cs_tit img:nth-child(2){
  -webkit-animation-delay:.7s;
  -moz-animation-delay:.7s;
  -ms-animation-delay:.7s;
  -o-animation-delay:.7s;
  animation-delay:.7s;
}
.cs_tit img:nth-child(3){
  -webkit-animation-delay:.9s;
  -moz-animation-delay:.9s;
  -ms-animation-delay:.9s;
  -o-animation-delay:.9s;
  animation-delay:.9s;
}
.cs_tit img:nth-child(4){
  -webkit-animation-delay:1.1s;
  -moz-animation-delay:1.1s;
  -ms-animation-delay:1.1s;
  -o-animation-delay:1.1s;
  animation-delay:1.1s;
}
.cs_tit img:nth-child(5){
  -webkit-animation-delay:1.3s;
  -moz-animation-delay:1.3s;
  -ms-animation-delay:1.3s;
  -o-animation-delay:1.3s;
  animation-delay:1.3s;
}
.cs_tit img:nth-child(6){
  -webkit-animation-delay:1.5s;
  -moz-animation-delay:1.5s;
  -ms-animation-delay:1.5s;
  -o-animation-delay:1.5s;
  animation-delay:1.5s;
}
.cs_tit img:nth-child(7){
  -webkit-animation-delay:1.7s;
  -moz-animation-delay:1.7s;
  -ms-animation-delay:1.7s;
  -o-animation-delay:1.7s;
  animation-delay:1.7s;
}
.cs_tit img:nth-child(8){
  -webkit-animation-delay:1.9s;
  -moz-animation-delay:1.9s;
  -ms-animation-delay:1.9s;
  -o-animation-delay:1.9s;
  animation-delay:1.9s;
}
.cs_tit img:nth-child(9){
  -webkit-animation-delay:2.1s;
  -moz-animation-delay:2.1s;
  -ms-animation-delay:2.1s;
  -o-animation-delay:2.1s;
  animation-delay:2.1s;
}
.cs_tit img:nth-child(10){
  -webkit-animation-delay:2.3s;
  -moz-animation-delay:2.3s;
  -ms-animation-delay:2.3s;
  -o-animation-delay:2.3s;
  animation-delay:2.3s;
}
.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_list img{width: 104px;height: 104px;left: 0;top:0px;position: absolute;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_list li:hover img{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_text{position: absolute;left: 5px;top: 5px;padding-top: 20px;height: 73px;width: 93px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}*/
.cs_qq{width:117px;height:172px;border:#d4d4d6 1px solid;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-86px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_time{width:113px;height:24px;padding:4px 4px 0 0;}
.cs_time span{font:normal 12px/24px '\5b8b\4f53';color:#747474;padding-left: 16px;float: left;}
.cs_qq_close{width: 10px;height: 10px;float: right;cursor: pointer;font-size: 0;line-height: 0;padding:0px 0px 2px 2px;}
.cs_qq_img{width:100px;height:100px;margin:0 auto;padding-bottom:8px;}
.cs_qq_btn{width:101px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:72px;height:26px; padding-left:29px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#fff;text-align:left;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none; font-weight:bold;}

.p_box{width: 664px;height: 366px;padding-top: 6px;position:fixed;top:50%;right:50%;margin-right:-332px;margin-top:-183px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/pbg.png) center 0px no-repeat;display:none;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.p_top{width: 524px;padding:0px 8px 22px 132px;}
.p_tit{width: 402px;height: 92px;float: left;padding-top: 18px;}
.p_close{width: 26px;height: 26px;float: right;cursor:pointer;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;}
.p_close:hover{-webkit-transform: rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
.p_list{width: 656px;padding-left: 8px;padding-bottom: 30px;}
.p_list li{width: 150px;height: 94px;padding:0px 6px;float: left;background:url(../images/p_listbg.png) center 0 no-repeat;}
.p_list li h4{width:150px;height:40px;font:bold 20px/40px 'Microsoft Yahei';color: #005ed7;text-align: center;letter-spacing: 1px;margin-bottom:16px;}
.p_list li div{width:140px;margin:0 auto;height:28px;}
.p_price{float:left;padding-left:16px;background:url(../images/p_money.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#f76655;letter-spacing:1px;}
.p_price b{font-family:'Microsoft Yahei';font-weight:bold;font-size:22px;}
.p_long{float:right;font:normal 17px/28px 'Microsoft Yahei';color:#02aed0;lettr-spacing:1px;}
.p_text{width: 664px;height: 40px;margin: 0 auto 4px;text-align: center;font:bold 24px/40px 'Microsoft Yahei';color: #fef77d;letter-spacing: 1px;}
.p_btn{width: 232px;height: 46px;margin: 0 auto;}
.p_btn a{display: block;width: 232px;height: 46px;font:normal 24px/46px 'Microsoft Yahei';color:#a85103;text-align: center;letter-spacing: 1px;background: url(../images/p_btnbg.png) center 0 no-repeat;}
.p_btn a:hover{background-position: center -46px;color:#a85103;}

.footer{height:160px;background:#0a124f;}
.footer_con{width:1000px;color:#9398bd;padding-top:30px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}